## Settings file was created by plugin Starstorm 2 v0.6.10
## Plugin GUID: com.TeamMoonstorm

[Chirr]

## Can Weightless Frame be activated by toggling.
# Setting type: Boolean
# Default value: false
Toggle Hover = false

## Can Abduct grab friendly drones.
# Setting type: Boolean
# Default value: false
Grab Drones = false

